#friends.sidebar
      header
        span Friends
        ul.list-inline
          li.list-inline-item
            a.btn.btn-light(href='#' data-toggle='modal' data-target='#addFriends')
              i.ti-plus.btn-icon
              |  Add Friends
          li.list-inline-item.d-lg-none.d-sm-block
            a.btn.btn-light.sidebar-close(href='#')
              i.ti-close
      form(action='')
        input.form-control(type='text' placeholder='Search chat')
      .sidebar-body(tabindex='4' style='overflow: hidden; outline: none;')
        ul.list-group.list-group-flush